## ccdiff 0.21

=== debian/changelog ===
ccdiff (0.21-1) unstable; urgency=low

  * Initial release (closes: #906621).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Aug 2018 14:22:48 +0200
