=== debian/control ===
Source: ccdiff
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libalgorithm-diff-perl,
                     perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ccdiff.git
Homepage: https://metacpan.org/release/App-ccdiff

Package: ccdiff
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl
Description: Colored Character Diff
 ccdiff is a colored diff that also colors inside changed lines.
 .
 All command-line tools that show the difference between two files fall short
 in showing minor changes visuably useful. ccdiff tries to give the look and
 feel of `diff --color` or `colordiff`, but extending the display of colored
 output from colored deleted and added lines to colors for deleted and addedd
 characters within the changed lines.
