=== debian/watch ===
version=3
https://metacpan.org/release/App-ccdiff   .*/App-ccdiff-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
