## ccdiff 0.24

=== debian/changelog ===
ccdiff (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Aug 2018 17:45:08 +0200

ccdiff (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Aug 2018 17:27:46 +0200
