=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libalgorithm-diff-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ccdiff.git
 Homepage: https://metacpan.org/release/App-ccdiff
