=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/ccdiff

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/bin/sh|#!/bin/sh|' $(TMP)/usr/share/doc/ccdiff/examples/git-ccdiff
