## ccdiff 0.26

=== debian/changelog ===
ccdiff (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Update handling of example git script.
  * New build dependency: libcapture-tiny-perl.
  * Add necessary bits to run new tests under autopkgtest as well.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Oct 2018 19:16:13 +0200

ccdiff (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * debian/rules: change hashbang in another file as well.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Sep 2018 02:20:24 +0200
