=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libalgorithm-diff-perl,
+                     libcapture-tiny-perl,
                      perl
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
