## ccdiff 0.28

=== debian/changelog ===
ccdiff (0.28-1) unstable; urgency=medium

  * Fix typo in long description.
    Thanks to Thomas Vincent for the bug report. (Closes: #918524)
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  * Import upstream version 0.28.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * debian/upstream/metadata: remove obsolete fields.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2019 21:24:48 +0200
