=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libalgorithm-diff-perl,
-                     libcapture-tiny-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libalgorithm-diff-perl <!nocheck>,
+                     libcapture-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ccdiff.git
 Homepage: https://metacpan.org/release/App-ccdiff
@@ -24,5 +24,5 @@
  All command-line tools that show the difference between two files fall short
  in showing minor changes visuably useful. ccdiff tries to give the look and
  feel of `diff --color` or `colordiff`, but extending the display of colored
- output from colored deleted and added lines to colors for deleted and addedd
+ output from colored deleted and added lines to colors for deleted and added
  characters within the changed lines.
