## ccdiff 0.30

=== debian/changelog ===
ccdiff (0.30-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.30.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update long description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 02:53:46 +0100
