=== debian/control ===
Source: ccdiff
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalgorithm-diff-perl <!nocheck>,
                     libalgorithm-diff-xs-perl <!nocheck>,
                     libcapture-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ccdiff.git
Homepage: https://metacpan.org/release/App-ccdiff
Rules-Requires-Root: no

Package: ccdiff
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-xs-perl | libalgorithm-diff-perl,
         libscalar-list-utils-perl
Description: Colored Character Diff
 ccdiff is a colored diff that also colors inside changed lines.
 .
 All command-line tools that show the difference between two files fall short
 in showing minor changes visually useful. ccdiff tries to give the look and
 feel of `diff --color` or `colordiff`, but extending the display of colored
 output from colored deleted and added lines to colors for deleted and added
 characters within the changed lines.
