## ccdiff 0.32

=== debian/changelog ===
ccdiff (0.32-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 0.32.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2023 02:20:21 +0100
