## ccdiff 0.33

=== debian/changelog ===
ccdiff (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Refresh autopkgtest.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Nov 2023 23:42:33 +0100
