=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libcapture-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ccdiff
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ccdiff.git
 Homepage: https://metacpan.org/release/App-ccdiff
