=== debian/watch ===
version=4
https://metacpan.org/release/App-ccdiff   .*/App-ccdiff-v?@ANY_VERSION@@ARCHIVE_EXT@$
