## ccdiff 0.34

=== debian/changelog ===
ccdiff (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update years of upstream and packaging copyright.
  * Refresh autopkgtest.patch.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 00:55:51 +0100
