## ccdiff 0.35

=== debian/changelog ===
ccdiff (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Update years of upstream and packaging copyright.
  * Install upstream SECURITY.md file.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 00:48:36 +0100
